.contacts {
  padding: 20px 0 60px;
}
.contacts__title {
  margin-bottom: 40px;
}
.contacts__container {
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.contacts__left {
  flex-grow: 1;
  min-width: 0;
}
.contacts__items {
  display: flex;
  align-items: center;
  gap: 157px;
  margin-bottom: 40px;
}
.contacts__item-label {
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 23.8px */
  margin-bottom: 5px;
}
.contacts__item-content {
  display: flex;
  align-items: center;
  gap: 6px;
}
.contacts__item-content img {
  width: 36px;
  aspect-ratio: 1/1;
}
.contacts__item-value {
  font-size: 33px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 47.85px */
}
.contacts__item-value_mail {
  color: var(--secondary-ui-blue, #49536c);
  font-size: 33px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 47.85px */
  border-bottom: 1px solid rgba(73, 83, 108, 0.3);
  transition: 0.3s;
}
.contacts__item a:hover {
  color: var(--primary-brand-pink, #f00a6e);
}
.contacts__item a:hover .contacts__item-value_mail {
  color: var(--primary-brand-pink, #f00a6e);
  border-bottom-color: var(--primary-brand-pink, #f00a6e);
}
.contacts__socials {
  margin-top: 40px;
  display: flex;
  padding: 15px 25px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  margin-bottom: 40px;
}
.contacts__socials-label {
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 23.8px */
}
.contacts__socials-links {
  display: flex;
  align-items: center;
  gap: 12px;
}
.contacts__socials-link {
  width: 53px;
  aspect-ratio: 1;
}
.contacts__socials-link img {
  width: 100%;
  height: 100%;
}
.contacts__right {
  width: 387px;
  flex-shrink: 0;
}

.req {
  padding: 25px;
  border-radius: 16px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  position: relative;
  margin-bottom: 20px;
}
.req::before {
  content: "";
  width: 5px;
  height: 40px;
  position: absolute;
  top: 18px;
  left: 0;
  background: url("../img/icons/req_icon.svg") center center/100% 100% no-repeat;
}
.req__top {
  display: flex;
  align-items: center;
  gap: 11px;
  margin-bottom: 15px;
}
.req__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  padding-left: 35px;
}
.req__ip {
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 23.8px */
}
.req__item {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  max-width: 278px;
}

.ask {
  padding: 25px;
  border-radius: 16px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  overflow: hidden;
}
.ask__title {
  margin-bottom: 20px;
}
.ask__form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: stretch;
}
.ask__btn {
  width: 100%;
}
.ask__text {
  resize: vertical;
  height: 98px;
}
.ask .input_icon {
  padding: 20px 20px 20px 46px;
}

.marker-container {
  border-radius: 12px;
  background: var(--secondary-ui-white, #fff);
  width: 260px;
  padding: 16px;
}
.marker-container * {
  font-family: "Golos Text" !important;
}

.marker__title {
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 20.25px */
  margin-bottom: 2px;
}
.marker__shedule .store__time {
  margin-bottom: 2px;
  gap: 9px;
}
.marker__shedule .store__time::after {
  display: none;
}
.marker__shedule {
  margin-bottom: 13px;
}
.marker__btn {
  margin-top: 13px;
  width: 100%;
}

#map {
  height: 537px;
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
}

#map .ymaps-2-1-79-balloon__layout {
  border-radius: 12px;
  box-shadow: 0 4px 35px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
#map .ymaps-2-1-79-balloon__close + .ymaps-2-1-79-balloon__content {
  padding: 0;
  margin-right: 0 !important;
}
#map .ymaps-2-1-79-balloon {
  box-shadow: none !important;
  top: -192px!important;
}
#map .ymaps-2-1-79-balloon__close-button {
  background-size: 50%;
  width: 12px !important;
  height: 12px !important;
  margin-top: 10px;
  margin-right: 10px;
  opacity: 0.5 !important;
}
#map .ymaps-2-1-79-balloon__close-button:hover {
  opacity: 1 !important;
}
#map .ymaps-2-1-79-balloon-content__footer {
  display: none !important;
}
#map .ymaps-2-1-79-balloon__tail {
  position: absolute !important;
  right: 3px;
  top: 76px;
  left: auto !important;
}
#map .ymaps-2-1-79-balloon__close-button {
  background: url("../img/icons/close.svg") center center/12px 12px no-repeat !important;
}
#map .ymaps-2-1-79-balloon-content__header {
  margin: 0 !important;
}
#map .ymaps-2-1-79-ground-pane {
  filter: grayscale(1);
}

@media (max-width: 1400px) {
  .contacts__items {
    gap: 10px;
    justify-content: space-between;
  }
  .contacts__right {
    width: 327px;
  }
  .contacts__container {
    gap: 30px;
  }
}
@media (max-width: 1160px) {
  .contacts__items {
    flex-direction: column;
    align-items: start;
    margin-bottom: 10px;
  }
}
@media (max-width: 930px) {
  .contacts__container {
    flex-direction: column;
    gap: 10px;
  }
  .contacts__left {
    width: 100%;
  }
  .contacts__right {
    width: 100%;
  }
  .req__item {
    max-width: 100%;
  }
}
@media (max-width: 576px) {
  .contacts {
    padding: 16px 0 40px;
  }
  .contacts__title {
    margin-bottom: 15px;
  }
  .contacts__items {
    gap: 20px;
    margin-bottom: 20px;
  }
  .contacts__item-label {
    font-size: 14px;
    line-height: 130%; /* 23.8px */
  }
  .contacts__item-content img {
    width: 26px;
  }
  .contacts__item-value {
    font-size: 22px;
  }
  .contacts__item-value_mail {
    font-size: 22px;
  }
  .contacts__socials {
    margin-top: 20px;
    flex-direction: column;
    padding: 12px;
    align-items: start;
    border-radius: 12px;
    gap: 10px;
    margin-bottom: 10px;
  }
  .contacts__socials-label {
    font-size: 14px;
    line-height: 130%; /* 23.8px */
  }
  .contacts__socials-links {
    gap: 7px;
  }
  .contacts__socials-link {
    width: 38px;
  }
  .req {
    padding: 16px;
  }
  .req::before {
    height: 33px;
    top: 12px;
  }
  .req__top {
    gap: 8px;
    margin-bottom: 12px;
  }
  .req__top img {
    width: 22px;
    height: 22px;
  }
  .req__ip {
    font-size: 14px;
    line-height: 130%; /* 23.8px */
  }
  .req__item {
    font-size: 13px;
    max-width: 278px;
  }
  .req__content {
    padding-left: 28px;
  }
  .ask {
    padding: 16px;
  }
  .ask__title {
    margin-bottom: 16px;
  }
  .ask__form {
    gap: 16px;
  }
  .marker-container {
    display: flex;
    flex-direction: column;
    align-items: start;
  }
  .marker-container .store__phone {
    order: 2;
    margin-bottom: 4px;
  }
  .marker__title {
    order: 1;
  }
  .marker__shedule {
    order: 3;
    margin-top: 4px;
  }
  .marker__shedule .store__time {
    margin-bottom: 4px;
    gap: 9px;
  }
  .marker__shedule {
    margin-bottom: 13px;
  }
  .marker__btn {
    margin-top: 0px;
    width: 100%;
    order: 4;
  }
  #map {
    height: 472px;
    border-radius: 17px;
  }
  #map .ymaps-2-1-79-balloon__tail {
    right: auto;
    top: 11px;
    left: 50% !important;
    transform: translateX(-50%) rotate(-45deg);
  }
}
.ask-sent__icon {
  width: 34px;
  aspect-ratio: 1/1;
  margin-bottom: 20px;
}
.ask-sent__descr {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  margin-bottom: 20px;
}
.ask-sent__title {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 26px */
  margin-bottom: 20px;
}
.ask-sent__btn {
  width: 100%;
}

@media (max-width: 576px) {
  .ask-sent__icon {
    margin-bottom: 16px;
  }
  .ask-sent__descr {
    margin-bottom: 16px;
  }
  .ask-sent__title {
    margin-bottom: 16px;
  }
}